#content {
	margin: auto;
	height: auto;
	width: 650px;
	background-image: none;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#photo {
	margin: auto;
	height: auto;
	width: 550px;
	padding: 0px;
}
#Photo_credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	width: 550px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Orchid_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	height: auto;
	width: 550px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#return-info {
	margin: auto;
	height: auto;
	width: 650px;
}
